--- 
scoreboard: true
team_r: 
  team_dir: /home/gpr2d
  exception: false
  country: brazil
team_l: 
  team_dir: /home/hfutengine
  exception: false
  country: china
robocup2flash: false
statistics: false
